Subject: FVWM: Re: Press the mouse on a button without loosing then move the cursor out of the button,if I can withdraw the action ?

From: xiangbing <[email-masked]>
Date: Sun, 2 May 2004 13:32:22 +0800

On 18 Apr 2004 01:40:49 +0000 Mikhael Wrote:
>You may solve this by creating this safety feel (taken from fvwm-themes):
>
>  DestroyFunc DeleteOrDestroy
>  AddToFunc   DeleteOrDestroy
>  + H Nop
>  + M Nop
>  + C Delete
>  + D Destroy

>Then clicking or double clicking close the window. Just holding the mouse
>button (with or without moving) does nothing.
Thank you.This problem is fixed.And I think I can do this on other buttons.That's really wonderful ! 
Cheers,
xiang bing

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].